version: 0.9.7
files:
  - url: ipfs-desktop-0.9.7-linux-x86_64.AppImage
    sha512: kSWkKQZkpx58bCih/VT1ZISi3ty38vKtyvm/BGxbGCuagyyFAamBItGs04yr86oUBdcI3cBjX4iQs32ULcMqQg==
    size: 105906007
    blockMapSize: 110443
path: ipfs-desktop-0.9.7-linux-x86_64.AppImage
sha512: kSWkKQZkpx58bCih/VT1ZISi3ty38vKtyvm/BGxbGCuagyyFAamBItGs04yr86oUBdcI3cBjX4iQs32ULcMqQg==
releaseDate: '2019-10-22T06:55:31.751Z'
